- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 077fe7d9-640d-4b23-9971-d1b8f18e6593
    creation_time: '2024-11-17T07:36:52+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-3289d67-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/pthread-wmm/mix004.oepc.i
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/pthread-wmm/mix004.oepc.i: 81dfcecae183e47a2274a923e55daf761c46d6146ab2c58970ae115599afe231
      specification: |+
        CHECK( init(main()), LTL(G ! overflow) )

      data_model: ILP32
      language: C
  content: [
    ]
